Subject: [clisp-list] ILISP debugging problem

From: Thomas Goodsell <[email-masked]>
Date: 12 Jul 00 11:34:29 EDT

When using CLISP via ILISP, I've found a problem when debugging.  If my
program breaks, the first symbol I enter is not recognized, sending me into a
deeper break loop.  From that point on, everything works properly.  Does
anyone know if this is a CLISP or ILISP problem?  I don't recall it happening
with CMUCL, but I don't have it installed to check.  Is there a workaround?

Thanks,
Thom

-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GAT d s:+ a- C++$ ULSI++$ P--- L++$ E+>+++ W++ N+ o? K- w--(-) O?
M+ V PS++(--) PE+(--) Y+>++ PGP->+ t+ 5++ X+ R tv- b+>+++ DI+ D---(+)
G e+++ h---() r+++ y+++
------END GEEK CODE BLOCK------

____________________________________________________________________
Get free email and a permanent address at http://www.amexmail.com/?A=1